package com.bocloud.cmp.model.hmc.sdk.module;

public class HostEthernetAdapterContent {
    private HostEthernetAdapter hostEthernetAdapter;

    public HostEthernetAdapterContent() {
    }

    public HostEthernetAdapter getHostEthernetAdapter() {
        return hostEthernetAdapter;
    }

    public void setHostEthernetAdapter(HostEthernetAdapter hostEthernetAdapter) {
        this.hostEthernetAdapter = hostEthernetAdapter;
    }

    @Override
    public String toString() {
        return "HostEthernetAdapterContent [hostEthernetAdapter=" + hostEthernetAdapter + "]";
    }
}
